i2o_iop_release
Prev | I2O message devices | Next

## Name

i2o_iop_release — release the memory for a I2O controller

## Synopsis

`void i2o_iop_release (` | struct device * | dev`)`;

## Arguments

`dev`

  I2O controller which should be released

## Description

Release the allocated memory. This function is called if refcount of device reaches 0 automatically.

Prev | Up | Next
i2o_parse_hrt | Home | i2o_iop_alloc